@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
*{
	margin: 0;
	padding: 0;
	font-family: 'poppins',sans-serif;
}
:root{
	--major-bg-color: #131921;
	--minor-bg-color: #ebeded;
	--amazon-major-color: #febd68;

}
body{
	  background-color: var(--minor-bg-color);
}
.header{
	width: 100%;
	height: 50px;
	background-color: var(--major-bg-color);
	display: flex;
	justify-content: center;
}
.header .header-nav{
	margin-top: 2px;
	display: flex;
	justify-content: center;
}
.header .header-nav .header-container{
	width: 1200px;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header .header-nav .header-container .amazon-logo{
	width: 100px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header .header-nav .header-container .header-search{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.header .header-nav .header-container .header-search .search-input{
	width: 100%;
	height: 40px;
	border: 1px solid #ccc;
	padding: 0 10px;
}
.header .header-nav .header-container .header-search .search-button{
	width: 40px;
	height: 42px;
	background-color: var(--amazon-major-color);
	border: 1px solid #ccc;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	color: #232323;
}
.header .header-nav .header-container .header-cart{
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header .header-nav .header-container .header-cart svg{
	width: 40px;
	height: 40px;
}
.section-1{
	width: 100%;
	height: auto;
	background: url(https://images-eu.ssl-images-amazon.com/images/G/31/img22/Fashion/Gateway/BAU/Aug/Apay/GW-PC-Deals-Unrec-3000._CB629506848_.jpg);
	background-size: cover;
	display: flex;
}
.section-1 .section-1-container{
	margin-top: 300px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
}
.section-1 .section-1-container .section-1-column{
	width: 100%;
	background-color: white;
	padding: 20px;
}
.section-1 .section-1-container .section-1-column img{
	margin-top: 20px;
	width: 100%;
	height: auto;	
}
.section-1 .section-1-container .section-1-column p{
	margin-top: 10px;
	font-size: 14px;
	color: #007185;
}
.section-1 .section-1-container .section-1-column button{
	margin-top: 20px;
	width: 100%;
	border: none;
	background-color: var(--amazon-major-color);
	padding: 8px;
	border-radius: 8px;
}
.section-2{
	margin: 20px;
	padding: 20px;
	background-color: white;
}
.section-2 .section-2-container h3{
	margin-bottom: 10px;
}
.section-2 .section-2-container .product-cards{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	flex-wrap: nowrap;
	overflow: auto;
}
.section-2 .section-2-container .product-cards .product-card{
	display: inline-block;
	width: 300px !important;
	flex: 0 0 auto;
	justify-content: center;
	align-items: center;

}
.section-2 .section-2-container .product-cards .product-card img{
	width: auto;
	height: auto;
	max-width: 270px;
	max-height: 200px;
}
.section-3{
background-color: white;
}
.section-3 .section-3-container{
	margin: 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding: 20px;
}
.section-3 .section-3-container .product-cards{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	flex-wrap: nowrap;
	overflow: auto;

}
.section-3 .section-3-container .product-detail-cards .product-detail-card{
	display: inline-block;
	width: 200px !important;
	flex: 0 0 auto;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 4px;
}
.section-3 .section-3-container .product-detail-cards .product-detail-card .product-detail-img{
	width: 100%;
	display: flex;
	justify-content: center;

}
.section-3 .section-3-container .product-detail-cards .product-detail-card .product-detail-img img{
	width: 100%;
	height: auto;
	max-width: 160px;
	max-height: 140px;
}
.section-3 .section-3-container .product-detail-cards .product-detail-card a{
	text-decoration: none;
	color: #007185;
	font-size: 14px;
}
.section-3 .section-3-container .product-detail-cards .product-detail-card a:hover{
	color: #c45500;
}
.section-3 .section-3-container .product-detail-cards .product-detail-card .product-delivered-by{
	color: #222;
	font-size: 2px;
}
.section-4{
	padding: 20px;
}
.section-4 .section-4-container{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.section-4 .section-4-container p{
	margin-top: 4px;
	font-size: 14px;
}
.section-4 .section-4-container button{
	width: 300px;
	border: none;
	background-color: var(--amazon-major-color);
	padding: 8px;
	border-radius: 10px;
}
footer{
	margin-top: 20px;
	font-size: 12px;
	width: 100%;
	height: 50px;
	color: white;
	background-color: black;
	display: flex;
	justify-content: center;
	align-items: center;
}